<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW6</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;500&display=swap" rel="stylesheet">
</head>
<body>
    <div class="layout">
        <header class="header-flex">
            <a class="logo-box" href="https://it.wikipedia.org/wiki/Milano" target="_blank">
                <div class="logo-text">
                    <div class="milan">Milan</div>
                    <div class="holidays">holidays</div>
                </div>
            </a>
            <div class="contact-box">
                <div>tours@milanoholidays.com</div>
                <div>+39 338 709 0880</div>
            </div>
        </header>
        <div class="main-grid">
            <div class="grid-item grid-item1">
                <a href="#" class="cardlink">
                    <div class="card-content">
                        <img class="images" src="./images/image1.jpg" alt="img1">
                        <div class="block-price">
                            <div class="item-left">
                                <div class="row-one">from</div>
                                <div class="row-two">€50</div>
                            </div>
                            <div class="item-right">View Details</div>
                        </div>
                    </div> 
                    <div class="title">Shopping Tours</div> 
                </a>
            </div>
            <div class="grid-item grid-item2">
                <a href="#" class="cardlink">
                    <div class="card-content">
                        <img class="images" src="./images/image2.jpg" alt="img2">
                        <div class="block-price">
                            <div class="item-left">
                                <div class="row-one">from</div>
                                <div class="row-two">€50</div>
                            </div>
                            <div class="item-right">View Details</div>
                        </div>
                    </div> 
                    <div class="title">Sightseeing Tours</div> 
                </a>
            </div>
            <div class="grid-item grid-item3">
                <a href="#" class="cardlink">
                    <div class="card-content">
                        <img class="images" src="./images/image3.jpg" alt="img3">
                        <div class="block-price">
                            <div class="item-left">
                                <div class="row-one">from</div>
                                <div class="row-two">€50</div>
                            </div>
                            <div class="item-right">View Details</div>
                        </div>
                    </div> 
                    <div class="title">Food Tours</div> 
                </a>
            </div>
            <div class="grid-item grid-item4">
                <a href="#" class="cardlink">
                    <div class="card-content">
                        <img class="images" src="./images/image4.jpg" alt="img4">
                        <div class="block-price">
                            <div class="item-left">
                                <div class="row-one">from</div>
                                <div class="row-two">€50</div>
                            </div>
                            <div class="item-right">View Details</div>
                        </div>
                    </div> 
                    <div class="title">Bars & Nightlife</div> 
                </a>
            </div>
            <div class="grid-item grid-item5">
                <a href="#" class="cardlink">
                    <div class="card-content">
                        <img class="images" src="./images/image5.jpg" alt="img5">
                        <div class="block-price">
                            <div class="item-left">
                                <div class="row-one">from</div>
                                <div class="row-two">€50</div>
                            </div>
                            <div class="item-right">View Details</div>
                        </div>
                    </div> 
                    <div class="title">Art & Architecture</div> 
                </a>
            </div>
            <div class="grid-item grid-item6">
                <a href="#" class="cardlink">
                    <div class="card-content">
                        <img class="images" src="./images/image6.jpg" alt="img6">
                        <div class="block-price">
                            <div class="item-left">
                                <div class="row-one">from</div>
                                <div class="row-two">€50</div>
                            </div>
                            <div class="item-right">View Details</div>
                        </div>
                    </div> 
                    <div class="title">Walking Tours</div> 
                </a>
            </div>
         </div>
        <div class="copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</div>
    </div>    
</body>

